View Issue Details

IDProjectCategoryView StatusLast Update
12383Development [All Projects] Otherpublic2018-02-16 15:53
ReportertpartnerAssigned Tomarkusfluer 
PriorityurgentSeverityfeature 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.x 
Summary12383: No favicon shown for the default template in "develop" branch
Description

The favicon is not displayed because there is a missing slash in the href attribute.

I'm not sure whether this is simply an omission in the twig file (head.twig) or whether the twig tag {{ aSurveyInfo.oTemplate.sTemplateurl }} should include the trailing slash as {TEMPLATEURL} did.

TagsNo tags attached.

Activities

tpartner

tpartner

2017-05-11 13:59

developer  

capture-4.png (16,915 bytes)
capture-4.png (16,915 bytes)
markusfluer

markusfluer

2017-11-08 15:52

administrator   ~44997

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=24602

Related Changesets

LimeSurvey: develop d6211aa0

2017-11-08 15:52:26

markusfluer

Details Diff
Fixed issue 12383: No favicon shown for the default template in "develop" branch Affected Issues
12383
mod - templates/default/views/subviews/head.twig Diff File
mod - templates/material/views/subviews/head.twig Diff File
mod - templates/monochrome/views/subviews/head.twig Diff File
mod - templates/no_bootstrap/views/subviews/head.twig Diff File
mod - templates/vanilla/views/subviews/head.twig Diff File

Issue History

Date Modified Username Field Change
2017-05-11 13:59 tpartner New Issue
2017-05-11 13:59 tpartner File Added: capture-4.png
2017-05-11 14:29 LouisGac Project Feature requests => Development
2017-05-25 12:28 tpartner Assigned To => LouisGac
2017-05-25 12:28 tpartner Status new => assigned
2017-10-23 11:17 LouisGac Priority none => urgent
2017-10-25 16:11 LouisGac Assigned To LouisGac => markusfluer
2017-11-08 15:52 markusfluer Changeset attached => LimeSurvey develop d6211aa0
2017-11-08 15:52 markusfluer Note Added: 44997
2017-11-08 15:52 markusfluer Resolution open => fixed
2017-11-08 15:52 markusfluer Status assigned => resolved
2017-11-08 15:52 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed